[setup]
;------------名称
AppTitle      =  实况足球
Ename         =  shikuangzuqiu6
;------------主EXE路径 
AppName       =    PES6.exe 
SoftId=16155
StarEndPath   =    
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0   
RUNCommand    =    
LastTime  =2010-8-9 14:40:49 
RunNum        =24
isclose       =0
